Eliminating data permanently

Eliminating data permanently copyright 2004 Symantec

Wipe Info lets you remove selected files or folders from your hard disk.

If you are running a recovery application such as System Restore or Norton GoBack, you must erase your history before running Wipe Info to ensure that the data is completely wiped.

More Information


About Wipe Info

About Wipe Info copyright 2004 Symantec

Wipe Info erases files or folders from your hard disk so that they cannot be recovered.

When you wipe a folder, Wipe Info wipes all of the files in the folder, and then, if the folder is empty, it attempts to wipe the directory entry for the folder.

In general, you cannot recover files that have been wiped. Windows Me/XP System Restore can restore files that have been wiped if they are one of the protected file types. By default, many document types, such as .doc and .xls files in My Documents, are protected. Windows Me/XP System Restore maintains copies of protected files. Wiping the original file does not wipe the copy that Windows Me/XP System Restore maintains.

Wipe Info eliminates a file's contents from the disk, but does not remove the file name. While the file name remains on disk, it is no longer visible in Windows Explorer, and there is no data stored with it. On NTFS volumes, streams (alternate data that belongs to a file but is not stored with the file) are also wiped.

Never store sensitive information in a file name or attribute. This data can be replicated throughout your system without your knowledge, for example, in a list of most recently used files, or a file name search. This type of embedded information can be very difficult to remove from your computer.

More Information


About hexadecimal values

About hexadecimal values copyright 2004 Symantec

Wipe Info uses hexadecimal values to wipe files. Hexadecimal refers to the base 16 number system. This system is used by computer programmers to represent numbers in the binary number system, which uses the zero and one symbols in combinations to represent any number.

The hexadecimal system consists of the numbers 0 to 9 and the letters A to F, used in combinations. For example, the decimal number 14 is represented as the letter E, as in 0Eh in the hexadecimal system.

In Wipe Info options, you can specify values from 00 to FF, representing numbers from 0 to 255 respectively. You can type the value using a number or a character from A to F.


About the Government Wipe process

About the Government Wipe process copyright 2004 Symantec

When you select Government Wipe, Wipe Info does the following:

  • Overwrites the data with 00s
  • Verifies the 00 overwrite
  • Overwrites with FFs
  • Verifies the FF overwrite
  • Writes a random value, or a value that you choose from 00 to FF
  • Verifies the random overwrite
  • Reverifies the random overwrite to ensure that it was written correctly
  • Repeats as many times as you specify, up to 100


Customize Wipe Info

Customize Wipe Info copyright 2004 Symantec

You can specify how Wipe Info handles hidden, read-only, and system files. You can also specify the type of wipe to use. The following wiping methods are available:

Fast Wipe | Overwrites the data that is being wiped with the hexadecimal value of your choice
Government Wipe | Combines several wiping and overwriting processes to conform to specifications in DoD (United States Department of Defense) document 5220-22-M, National Industrial Security Program Operating Manual, for the ultimate security level when eliminating data from digital media About the Government Wipe process

To customize Wipe Info

  1. In the main window, click Advanced Tools.
  2. Click Wipe Info.
  3. Click Options.
  4. On the General tab, select the options for Read-only, System, and Hidden file types.
  5. On the Wipe Type tab, select one of the following:
    • Fast Wipe
    • Government Wipe
  6. In the Hex Value text box, type the hexadecimal values that Wipe Info should use when it overwrites the wiped files space.
  7. In the Times to Perform This Wipe text box, type the number of times that Wipe Info should repeat this process.
  8. Click OK.

More Information

About hexadecimal values


Wipe files or folders

Wipe files or folders copyright 2004 Symantec
In general, you cannot recover files that have been wiped. See About Wipe Info for information about files that are protected from deletion or that can be restored.

To wipe files or folders

  1. In the main window, click Advanced Tools.
  2. Click Wipe Info.
  3. In the Wipe Info window, click Browse.
  4. Select one of the following:
    • Folders
    • Files
  5. Select the folder or file to delete.
  6. Click Open.
  7. If you add an item to the list by mistake, select the item, then right-click and select Remove Item(s) from list.
  8. Click Wipe All.
  9. If a warning message appears, click Yes to confirm the deletion.
    Files in the list are wiped, if you have permission to delete the files.

As a short cut, you can drag the selected item from your desktop to the open Wipe Info file list. Continue to drag all of the files and folders that you want to wipe into the Wipe Info list.